/* ARTICLE HEADER */
.article-intro ul svg {
      min-width: 30px;
      margin-right: 12px;
}

.article-intro p {
      font-size: 15px;
      line-height: 1.5em;
}

.article-intro li {align-items: center;}
.article-intro li * {line-height: 1.4em;}

/* SERVICES */
.service-unit {
      border-radius: 20px;
      background: var(--white);
      padding: 32px 18px;
}

.service-unit + .service-unit {margin-top: 24px;}

.service-unit > * + *, .service-unit dl > div + div {margin-top: 38px;}

.service-unit .box-1 .text-18 {color: #646262;}

.service-unit h2 {
      font-size: 26px;
      line-height: 1.3em;
}

.service-unit dd li {
      font-size: 15px;
      list-style: disc;
      margin-left: 18px;
}

.article-intro li + li, .service-unit dd li + li, .service-unit .case + .case {margin-top: 12px;}

.service-unit dd li::marker {font-size: 12px;}

.service-photos img {
      border-radius: 10px;
      overflow: hidden;
}

.service-stat h5 {margin-bottom: 24px;}
.service-stat dd {align-items: flex-start;}

.service-stat svg {
      display: block;
      width: 100%;
      min-width: 50px;
      max-width: 50px;
      height: auto;
      margin-right: 14px;
}

.service-stat dd + dd {margin-top: 18px;}

.service-unit .date {
    color: #3f3e3e;
    line-height: 20px;
    margin-bottom: 40px;
}

.service-unit .case {
      background: #DEE9FF;
      border-radius: 20px;
      padding: 24px 16px;
      transition: box-shadow 350ms;
}
.service-unit .case * {transition: color 350ms, border 350ms;}

.service-unit .case:hover {box-shadow: 0 0 6px #ece9e9;}
.service-unit .case:hover * {
      color: #2657b4 !important;
      border-color: #2657b4 !important;
}


.service-cases .bordered-label {margin-bottom: 24px;}

@media (min-width: 360px) {
      .service-stat dd .text-14 {
            font-size: 15px;
            max-width: 300px;
      }
}

@media (min-width: 380px) {
      .service-unit {padding: 32px 24px;}
      .service-unit .case {padding: 24px 18px;}

      /* ARTICLE HEADER */
      .article-intro {
            padding-top: 36px;
            padding-bottom: 40px;
      }

      .article-intro .marg-b-18 {margin-bottom: 24px;}
}

@media (min-width: 480px) {
      .service-unit > * + *, .service-unit dl > div + div {margin-top: 48px;}

      .service-stat dd .text-14 {font-size: 16px;}
      .service-stat svg {margin-right: 18px;}
      .service-stat dd + dd {margin-top: 20px;}
      .service-unit dd li {font-size: 16px;}

      /* ARTICLE HEADER */
      .article-intro li + li {margin-top: 18px;}
      .article-intro p {
            font-size: 16px;
            max-width: 600px;
      }
}

@media (min-width: 580px) {
      .service-unit h2 {
            font-size: 35px;
            line-height: 1.1em;
            margin-bottom: 16px;
      }

      .service-unit {padding: 40px 32px;}
      .service-unit .case {padding: 28px 32px 32px;}

      .service-unit .case .text-16 {
            font-size: 20px;
            line-height: 1.2em;
      }

      .service-stat svg {
            min-width: 60px;
            max-width: 60px;
      }

      .service-stat.icons dt {margin-bottom: 30px;}

      .service-stat dd {align-items: center;}

      .service-stat dd .text-14 span {font-size: inherit;}

      .service-stat dd .text-14 {
            font-size: 18px;
            max-width: 370px;
      }
}

@media (min-width: 680px) {
      .service-unit h2 {
            font-size: 40px;
            font-weight: 700;
            color: #3d70d3;
      }

      .service-unit .box-1 p {font-weight: 600;}
      .service-unit .box-1 .weight-600 {
            font-weight: 700;
            font-size: 20px;
      }

      .service-unit .btn-medium.w100 {
            font-size: 18px;
            padding: 20px;
      }

      .service-photos img:not(img:first-of-type) {margin-left: 12px;}
      
      .service-photos img {
            opacity: unset;
            position: unset;
            z-index: unset;
      }

      .service-photos .nav-dots {display: none;}

      /* ARTICLE HEADER */
      .article-intro {padding-top: 40px;}
      .article-intro .h2 {margin-bottom: 18px;}
}

@media (min-width: 740px) {
      .service-unit {
            padding: 48px 32px;
            font-size: 18px;
            line-height: 1.5em;
      }

      .service-unit + .service-unit {margin-top: 32px;}

      .service-unit h5, .h5 {
            font-size: 30px;
            font-weight: 600;
      }

      .service-cases {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            gap: 14px;
            margin-bottom: 32px;
      }

      .service-cases dt {
            grid-column: 1/-1;
            margin-bottom: 10px;
      }

      .service-unit .case .text-16 {font-size: 18px;}

      .service-unit .case + .case {margin: 0;}
      .service-unit .case {padding: 24px 24px 32px;}

      /* ARTICLE HEADER */
      .article-intro {
            margin-bottom: 32px;
            padding-top: 50px;
            padding-bottom: 50px;
      }
}

@media (min-width: 880px) {
      .service-unit {padding: 48px 40px;}

      .service-unit > * + *, .service-unit dl > div + div {margin-top: 58px;}
        
      .service-stat.icons {
            display: grid;
            grid-template-columns: repeat(3, minmax(auto, 250px));
            gap: 0 24px;
      }

      .service-stat.icons dt {grid-column: 1/-1;}

      .service-stat.icons dd {
            flex-direction: column;
            align-items: flex-start;
      }

      .service-stat.icons dd + dd {margin: 0;}

      .service-stat.icons dd .text-14 {
            font-size: 17px;
            margin-top: 18px;
      }

      .service-stat.icons dd .weight-600 {
            display: block;
            font-size: 20px !important;
            margin-bottom: 4px;
      }

      .service-unit .case {padding: 28px 32px 32px;}

      .service-photos img:not(img:first-of-type) {margin-left: 14px;}

      .service-unit .date {margin-bottom: 50px;}
      .service-unit .case .text-16 {font-size: 20px;}
}

@media (min-width: 1024px) {
      /* ARTICLE HEADER */
      .article-intro {
            padding-top: 80px;
            padding-bottom: 60px;
      }

      .article-intro .box-1 {
            display: flex;
            align-items: center;
      }

      .article-intro .box-1 p {margin: 0 0 0 40px !important;}
      .article-intro .h2 {font-size: 50px;}

      .article-intro ul {
            display: flex;
            justify-content: space-between;
            margin-top: 50px;
      }

      .article-intro li + li {margin: 0 0 0 32px;}
}

@media (min-width: 1180px) {
      .service-unit {
            padding-bottom: 32px;
            font-size: 17px;
      }

      .service-unit .box-1 {
            display: flex;
            align-items: center;
            justify-content: space-between;
      }

      .service-unit h2 {margin-right: 32px;}
      .service-unit .box-1 .weight-600 {font-size: 22px;}

      .service-unit dl > div:not(.service-cases) {
            display: flex !important;
            gap: 0 !important;
      }

      .service-unit dt {
            font-size: 24px;
            margin-right: 50px;
            min-width: 250px;
            max-width: 250px;
            width: 100%;
      }

      .service-photos img:not(img:first-of-type) {margin-left: 20px;}
      .service-photos img {border-radius: 20px;}

      .service-stat.icons {flex: auto;}
      .service-stat.icons dd .text-14 {font-size: 16px;}
      .service-stat.icons br {display: block !important;}
      .service-stat.icons dd + dd {margin-left: 36px;}

      .service-cases {
            grid-template-columns: 280px 1fr 1fr;
            grid-template-rows: auto;
            gap: 20px;
            margin-bottom: 58px;
      }

      .service-cases dt {
            grid-column: unset;
            grid-row: 1/2;
      }

      .service-cases .case:nth-child(2n+4) {grid-column: 2/3;}

      .service-unit dd li {max-width: 720px;}
}

@media (min-width: 1280px) {
      /* ARTICLE HEADER */
      .article-intro ul {
            margin-top: 64px;
            max-width: 1080px;
      }
      
      .article-intro .box-1 p {margin: 0px 0px 0px 50px !important;}
}

@media (min-width: 1600px) {
      .service-stat.icons dd + dd {margin-left: 58px;}
}